html,p,table,td,tr,div,span{ font-family: 'Droid Sans',Helvetica, Arial; font-size: 13px;color:#4E4E4E;}
h1{font-size:30px;padding: 0px 0px 0px 0px; margin:14px 0px 0px 0px;font-weight:normal;}
h2{font-size:18px;padding:0px 0px 0px 0px; margin:10px 0px 0px 0px;font-weight:normal;}
h3{margin-bottom:5px;font-size:18px;font-weight:normal;}
h4{margin-bottom:5px;font-size:16px;font-weight:600;}


.homebox{padding:7px;height:120px;text-align:justify;line-height:16px;margin-bottom:15px;color:#4E4E4E;}
.homebox p{font-size: 13px;color:#4E4E4E;}

.sub_header { margin-top: 10px; height: 70px; }
img{border:0px;}

.rates{margin-top:5px; width:966px;height:82px;background-color:#F4F4F4;padding:5px;padding-top:0px;border:1px solid #DDDDDD;border-bottom:1px dotted #4D4D4D;}

.sub_menu_link_item { float: left; }
.first_link { margin-left: 22px; }
.sub_menu_link_item a { color: #fff; text-decoration: none; letter-spacing: 1px; }
.top_header { margin-top: 2px; }
.top_header_slogan { float: left; font-size: 9px; }
 a.logo img { border: none; }
.menu_item { cursor: pointer; }
.footer {  color:#F4F4F4;}
.footer_section { margin-top: 10px; float: left; margin-left: 12px; width: 125px;height:200px;}
.footer_section a { color: #F4F4F4; text-decoration: none; }
.footer_section li{margin-bottom:7px;font-size: 10px;}
.risk_warning { margin-top: 11px; padding: 14px; margin-bottom: 5px; }
.address { float: left; padding-left: 14px; }
.location { float: right; margin-right: 14px; }
.top_header_link a { text-decoration: none;color:#4E4E4E; font-size:13px; }
.top_header_link a:hover { color: #ED1C24;text-decoration:underline;  }

.TopActionLinks a { text-decoration: none;color:white; font-size:13px; }
.TopActionLinks a:hover { text-decoration:underline; }



.news_feed_container h2 { border-bottom: 1px dashed #ededed; margin-bottom: 5px; padding-bottom: 5px; }

.legal_links_footer {line-height:18px;}

.legal_hr hr { color: #484848; }

.legal_links_container div,span{ color: #F4F4F4;}
.legal_links_container a { color: #DEDEDE; text-decoration: none; }
.legal_links_container a:hover { text-decoration:underline; }


.legal_links_containerUp div,span{ color: #4E4E4E;}
.legal_links_containerUp a { color: #F4F4F4; }
.legal_links_containerUp a:hover { color: #C9302C; }




.seo_link a { color: #D6141C; text-decoration: underline; }
.seo_link a:hover { text-decoration: none; }

#currency { width: 149px; }

.menu_main_link { color: #000; text-decoration: none; }

.menu_main_link_active { color: #D0D0D0; text-decoration: none; }

.sub_menu_separator_funding { color: white; float: left; margin-left: 18px; margin-right: 18px; }

.sub_menu_separator_funding_ru { color: white; float: left; margin-left: 12px; margin-right: 12px; }

.leftlinks{margin:0;margin-top:10px; padding:0px 0px 0px 15px; background-image:url('/images/arrow_bullet.png');background-repeat:no-repeat;background-position:0px 3px;}
.leftlinks a{ color:#4E4E4E; text-decoration: none;}
.leftlinks a:hover{ color: red; text-decoration: underline;  }


.quickspectd{text-align:left;  padding-left:10px; width:200px; border-color : #E5E5E5;border-width: 1px 1px 0 0;border-style: solid;padding-left:10px;}


.red-bullet15{margin:0;padding:0px 0px 15px 20px; background-image:url('/images/rarrow.png');background-repeat:no-repeat;background-position:5px 3px;}
.red-bullet7{margin:0;padding:0px 0px 7px 20px; background-image:url('/images/rarrow.png');background-repeat:no-repeat;background-position:5px 3px;}
.red-bullet10{margin:0;padding:0px 0px 10px 20px; background-image:url('/images/rarrow.png');background-repeat:no-repeat;background-position:5px 3px;}
.gray-bullet-15{margin:0;padding:0px 0px 7px 35px; background-image:url('/images/rrawgray.png');background-repeat:no-repeat;background-position:5px 3px;}
.toptitle{border-top: 4px solid #E4E4E4; padding: 0px 0px 0px 0px;margin: 6px 0px 0px 0px; height:1px;}
.hometitle{ font-size: 14px;font-weight:bold;padding:3px;background-color:#595959;color:White;height:25px;padding:10px 0px 0px 10px;}

.platform_box { border-bottom: 1px dotted #E4E4E4;  padding-bottom: 10px; padding-left: 5px; padding-right: 5px; float: left; width: 98%; }

.platform_img { float:right; width:370px;text-align:center;vertical-align:top;}

.platform_txt { float: left; padding-right: 10px; padding-top:0px;padding-top:20px;}

.platform_txt h3 { margin-top: 0px; }

.platform_read_review { float: left; margin-top: 5px; }

.platform_download { float: right; background-image: url('/img/platforms/dl_box_sml.jpg'); background-repeat: no-repeat; height: 25px; width: 100px; padding-left: 30px; padding-top: 5px; }

.mt4_languages { margin-left: 5px; }

.platform_download_icon { background-image: url('/img/platforms/dl_box_big.jpg'); background-repeat: no-repeat; height: 37px; margin-left: 10px; margin-top: 5px; padding-left: 50px; font-size: 13px; font-weight: normal; padding-top: 2px; }

.platform_download_icon span { font-size: 10px; color: #6d6d6d !important; }

.platform_mt4_image { background-image: url('/img/platforms/mt4_mt4_internal.jpg'); height: 155px; background-repeat: no-repeat; margin-left: 5px; border-top: 1px dashed #ededed; }

.platform_iphone_image { background-image: url('/img/platforms/iphone_mt4_internal.jpg'); height: 155px; background-repeat: no-repeat; margin-left: 5px; border-top: 1px dashed #ededed; }

.platform_ipad_image { background-image: url('/img/platforms/ipad_mt4_internal.jpg'); height: 155px; background-repeat: no-repeat; margin-left: 5px; border-top: 1px dashed #ededed; }

.platform_download_link { text-decoration: underline !important; color: #6d6d6d !important; font-weight: bold; }

.platform_download_link:hover { color: #60B347 !important; }

.platform_enlarge { float: left; margin-left: 80px; margin-top: 5px; font-size: 13px; }

.platform_enlarge_iphone { margin-left: 570px; margin-top: 5px; font-size: 13px; }

.platform_file_size { margin-left: 5px; }

.platformltitle{vertical-align:top; font-size: 11px;}
.platformltitle a{ text-decoration: none;}
.platformltitle a:hover{ color: #7AAA47;  }
.pagedescription{border-bottom: 1px solid #ED1C24; padding: 10px 5px 10px 5px;background-color:#F7F7F7;font-style:italic;font-size:13px;color:#4C4B4B;width:720px;margin-bottom:15px;}
.Homepagetitle{font-size:18px;margin:0px;padding:0px;line-height:18px;}

.buton:hover
{
opacity:0.4;
filter:alpha(opacity=40); /* For IE8 and earlier */
}



.footer_social {
	padding: 0px;
	margin: 0px;
	right: 0px;
	padding-top: 0px;
	list-style-type: none;
	top: 51px;
}
.footer_social li {
	float: left;
	margin-left: 5px;
}
.footer_social li:first-child {
	margin-left: 0px;
}
.footer_social li a {
	width: 21px;
	height: 21px;
	text-indent: -9999px;
	display: block;
	xxx-webkit-transition: background-color 250ms ease-in-out;
	xx-moz-transition: background-color 250ms ease-in-out;
	xx-o-transition: background-color 250ms ease-in-out;
	xxxtransition: background-color 250ms ease-in-out;
	padding-left:5px;
}



.footer_social li a:active {
	box-shadow: inset 0px 1px 3px rgba(0,0,0,0.8), 0px 1px 0px rgba(255,255,255,0.2);
	position: relative;
	top: 1px;
}
.footer_facebook {
	background: url('/images/icons/social/white_facebook.png') no-repeat 50% 50% #5D5D5D;
}
.footer_facebook:hover {
	background-color: #009E4A;
}
.footer_twitter {
	background: url('/images/icons/social/twitter.png') no-repeat 45% 45% #5D5D5D;
}
.footer_twitter:hover {
	background-color: #EF1C21;
	box-shadow: inset 0px 1px 0px rgba(255,255,255,0.6);
}
.footer_googleplus {
	background: url('/images/icons/social/google+white.png') no-repeat 30% 30% #5D5D5D;
}
.footer_googleplus:hover {
	background-color: #b70000;
	box-shadow: inset 0px 1px 0px rgba(255,255,255,0.6);
}
.footer_rss {
	background: url('/images/social/footer_rss.png') no-repeat 50% 50% #5D5D5D;
}
.footer_rss:hover {
	background-color: #ff9c00;
	box-shadow: inset 0px 1px 0px rgba(255,255,255,0.6);
}

.footer_linkedin {
	background: url('/images/icons/social/white_linkedin.png') no-repeat 55% 55% #5D5D5D;
}
.footer_linkedin:hover {
	background-color: #8D8E93;
	box-shadow: inset 0px 1px 0px rgba(255,255,255,0.6);
}





.lock {
    position: relative;
}
 
 
 
.lock:before {
    content: "\f012";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #000;
    font-size: 30px;
    color:White;
    xpadding-right: 0.5em;
    xposition: absolute;
    xtop: 10px;
    xleft: 0;
}

.realregbulletstitle
{
    font-size: 16px;padding:0px 0px 0px 0px; margin:10px 0px 15px 0px;  border-bottom:1px solid #D5D4D2;
}

.DivButton a{  padding:5px 10px 5px 10px; font-size: 13px; background-color: white; color:#5D5D5D; border: 3px solid #ED1C24 !important; display: block;  text-decoration: none; white-space: nowrap;}
.DivButton a:hover { background-color: #ED1C24; color: #ffffff; text-decoration: none; }

.navBG
{
text-shadow: 0 1px 0 #fff;
  background-image: -webkit-linear-gradient(top, #fff 0%, #e0e0e0 100%);
  background-image:      -o-linear-gradient(top, #fff 0%, #e0e0e0 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e0e0e0));
  background-image:         linear-gradient(to bottom, #fff 0%, #e0e0e0 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe0e0e0', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  background-repeat: repeat-x;
  border-color: #dbdbdb;
  border-color: #ccc;
}
.icon-bullets
{
    font-size:75px;
}

.btn-danger {
  color: #fff;
  background-color: #ED1C24;
  border-color: #d43f3a;
}

/*Purchase Block*/
.purchase {
	padding: 20px 0 25px;
	background-color:#ED1C24;
}
.purchase p {
	margin-bottom: 0;
	color: #fff;
}
.purchase span {
	color: #fff;
	display: block;
	font-size: 24px;
	line-height: 35px;
	font-weight: 600;
	margin-bottom: 12px;
	font-family: "Open Sans", Arial, sans-serif;
}

.purchase .btn-buy {
	text-align: center;
}

.purchase .btn-buy a {
	margin-top: 27px;
}

.purchase .btn-buy a i {
	margin-right: 5px;
}

@media (max-width: 992px) {
	.purchase {
		text-align: center;
	}

	.purchase span {
		font-size: 22px;
		line-height: 29px;
	}

	.purchase .btn-buy a {
		margin-top: 25px;
		font-size: 16px;
	}
}

/*Service*/
.service {
	overflow: hidden; 
	margin-bottom: 10px;
	padding: 5px 5px 0px;
}
.service:hover {
	background: #fcfcfc;
	box-shadow: 0 0 5px #ddd;
    -webkit-transition: box-shadow 0.2s ease-in-out;
    -moz-transition: box-shadow 0.2s ease-in-out;
    -o-transition: box-shadow 0.2s ease-in-out;
    transition: box-shadow 0.2s ease-in-out;
    

}

.service:hover i {
	color: #656565;
}

.service .desc {
	padding: 0 10px; 
	overflow: hidden;
}
.service .desc h4 {
	font-size: 13px;
}

.service:hover .desc h4 {
	text-decoration:none;
}

.service  a {
	text-decoration:none;
}

.service .service-icon {
	padding: 5px;
	color: #ED1C24;
	font-size: 32px;  
	text-align: center;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

blockquote {
	border: 1px solid #eee;
	border-left: 2px solid #eee;
	margin-bottom: 0px;
}

blockquote:hover {
	border-color: #eee #eee #eee #ED1C24;
}

.breadcrumbs.breadcrumbs-light {
	padding: 20px 0 15px;
}

.breadcrumbs.breadcrumbs-light h1 {
	line-height: 25px;
}
.breadcrumbs.breadcrumbs-light .breadcrumb {
	margin-bottom: 0px;
	margin-top: -15px;
}

.breadcrumbs.breadcrumbs-light .contactus {
	font-size: 20px;
	line-height: 22px;
	font-weight: 200;
	font-family: "Open Sans",Arial,sans-serif;
	margin-top: 15px;
}
.breadcrumbs.breadcrumbs-light .contactus a {
	text-decoration: none;
}
blockquote .fa-quote-left {
	font-size: 30px;
}

.quates{line-height:21px; font-size:18px;font-family: 'Open Sans', Helvetica, Arial, sans-serif; color:#757575;font-weight:bold;}
.quatesbox{border-bottom: 1px solid #DADADA;border-top: 1px solid #DADADA; background-image:url('/images/quotation_marks-gray64.png');background-repeat:no-repeat;padding:15px 10px 12px 80px;text-align:justify;margin-top:10px;}


.nav-tabs li a {
	background-color: #ccc;
    border: medium none !important;
    color: #4d4c4c !important;
    font-size: 17px;
    font-weight: bold;
    padding: 14px;
    text-transform: none;
}

.nav-tabs li.active a, .nav-tabs li.active a:hover {
    background-color: #e70000 !important;
    border-top: 2px solid #e70000;
    color: #ffffff !important;
    font-weight: bold;
}

.nav-tabs > li.active::after {
	border-left: 14px solid transparent;
    border-right: 14px solid transparent;
    border-top: 14px solid;
    color: #e70000;
    content: "";
    display: block;
    height: 0;
    margin: 0 auto;
    vertical-align: middle;
    width: 0;
}

.tab-content {
	padding-top: 10px;
}

.tab-pane {
	padding-top: 0px;
}